/* Fonts */
a {
	text-decoration: none;
	font-weight: bold;
}

/* Colours */
pre	{
	bbackground: #597bc1;
	bborder-top: 10px solid #223866;
	bborder-bottom: 10px solid #223866;
	background: #e6e6e6; 
	border-top: 10px solid #999999;
	border-bottom: 10px solid #999999;
}
body {
	bbackground: #2b4985;
	background: #555555;
}
body {
	color: #ffffff;
}

pre,a,td {
	color: #555555;
}


/* Margins and Paddings */
h1 {
	padding-left: 10px;
	padding-right: 10px;
}
hr {
	border: none;
	height: 0px;
	margin: 0;
}
pre {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
pre hr {
	border-bottom: 1px solid #cccccc;
	margin-top: 10px;
}
body {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 40px;
	margin-bottom: 40px;
}
table {
}
td {
	padding-right: 20px;
}
